<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<qualifiedTypeNameHistroy>
    <fullyQualifiedTypeName name="br.edu.up.model.Aluno"/>
    <fullyQualifiedTypeName name="java.text.DecimalFormat"/>
    <fullyQualifiedTypeName name="java.io.File"/>
    <fullyQualifiedTypeName name="br.edu.up.model.Animal"/>
    <fullyQualifiedTypeName name="br.edu.up.model.Cachorro"/>
    <fullyQualifiedTypeName name="java.lang.Exception"/>
    <fullyQualifiedTypeName name="java.lang.RuntimeException"/>
    <fullyQualifiedTypeName name="br.edu.up.model.Homem"/>
    <fullyQualifiedTypeName name="java.util.ArrayList"/>
    <fullyQualifiedTypeName name="br.edu.up.model.Ser"/>
    <fullyQualifiedTypeName name="java.sql.Connection"/>
    <fullyQualifiedTypeName name="java.sql.DriverManager"/>
    <fullyQualifiedTypeName name="java.sql.Statement"/>
    <fullyQualifiedTypeName name="java.sql.ResultSet"/>
    <fullyQualifiedTypeName name="java.util.Scanner"/>
    <fullyQualifiedTypeName name="br.edu.up.model.Pessoa"/>
    <fullyQualifiedTypeName name="javax.persistence.EntityManagerFactory"/>
    <fullyQualifiedTypeName name="javax.persistence.Persistence"/>
    <fullyQualifiedTypeName name="javax.persistence.EntityManager"/>
    <fullyQualifiedTypeName name="javax.persistence.Entity"/>
    <fullyQualifiedTypeName name="javax.persistence.Id"/>
    <fullyQualifiedTypeName name="javax.persistence.GeneratedValue"/>
    <fullyQualifiedTypeName name="javax.persistence.GenerationType"/>
    <fullyQualifiedTypeName name="javax.persistence.Table"/>
    <fullyQualifiedTypeName name="java.util.List"/>
    <fullyQualifiedTypeName name="br.edu.up.controller.PessoaController"/>
    <fullyQualifiedTypeName name="br.edu.up.view.PessoaView"/>
    <fullyQualifiedTypeName name="br.edu.up.repository.GenericRepository"/>
    <fullyQualifiedTypeName name="br.edu.up.repository.PessoaRepository"/>
</qualifiedTypeNameHistroy>
